.version.index /* version checker */
{
	color: #000010;
	background-color: #F36681;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 323px;
	min-height: 421px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 60px 29px 89px 28px;
}

#u316
{
	z-index: 8;
	width: 261px;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u315-6
{
	z-index: 2;
	width: 323px;
	min-height: 60px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 21px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	margin-top: 34px;
	position: relative;
}

#pbuttonu320
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: -2px;
}

#buttonu320
{
	z-index: 12;
	width: 20px;
	height: 20px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/mail.png") no-repeat left top;
	background-size: cover;
}

#buttonu320:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/mail-2-buttonu320-r-fr.png") no-repeat left top;
	background-size: cover;
}

#buttonu320:active
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/mail-2-buttonu320-m-fr.png") no-repeat left top;
	background-size: cover;
}

#buttonu320.ButtonSelected
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/mail.png") no-repeat left top;
	background-size: cover;
}

#buttonu319
{
	z-index: 11;
	width: 20px;
	height: 20px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	left: 43px;
	background: transparent url("../../images/pinterest.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu319:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/pinterest-2.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu319:active
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/pinterest-2-buttonu319-m-fr.png") no-repeat left top;
	background-size: cover;
}

#buttonu319.ButtonSelected
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/pinterest.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu318
{
	z-index: 10;
	width: 20px;
	height: 20px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	left: 85px;
	background: transparent url("../../images/linkedin.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu318:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/linkedin-2.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu318:active
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/linkedin-2-buttonu318-m-fr.png") no-repeat left top;
	background-size: cover;
}

#buttonu318.ButtonSelected
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/linkedin.jpg") no-repeat left top;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

